# Copyright 1999-2009 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2

EAPI=2
inherit eutils distutils

DESCRIPTION="Prelude IDS Trigger Module"
HOMEPAGE="http://www.ndl.kiev.ua/content/prelude-trigger"
SRC_URI="http://www.ndl.kiev.ua/downloads/${P}.tar.gz"
LICENSE="GPL-2"
SLOT="0"
KEYWORDS="~amd64"

RDEPEND="dev-libs/libprelude[easy-bindings]"

DEPEND="${RDEPEND}
	dev-python/setuptools
	dev-python/pyyaml"

DOCS="README"

src_install() {
	distutils_src_install
	newinitd "${FILESDIR}"/gentoo.init prelude-trigger
}
